'version' is not optional in the encoding
[openssl.git] / crypto / ecdsa / ecs_err.c
2002-02-13 Bodo MöllerECDSA support